@media screen and (max-width: 479px) {
#header-container {
	width: 300px;
}
	#header-container h1, #results-info-container h1 {
		font-size: 1.3em;
		width: 130px;
	}
	#header-container p,  #results-info-container h1  {
		font-size: 1.1em;
		width: 130px;
	}
#featured {
	width: 300px;
}	
	#featured .details {
		width: 145px;
	}
#more-results {
	width: 300px;
}
	#more-results > ul > li {
		padding: 25px 10px;
	}
		#more-results > ul > li .details {
		}
#no-results {
	width: 300px;
}

#results-info-container {
	width: 300px;
}	

#sp-content-search {
	width:180px;
}

 
}